/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;



/**
 *
 * @author tdi
 */
public class unlocklist {
    private String fullname;
    private String status;
    private boolean shows;
    private boolean showb;
    private int tpid;
    private int iuserid;
    

    public String getFullname() {
        return fullname;
    }

    public void setFullname(String fullname) {
        this.fullname = fullname;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public boolean isShows() {
        return shows;
    }

    public void setShows(boolean shows) {
        this.shows = shows;
    }

    public boolean isShowb() {
        return showb;
    }

    public void setShowb(boolean showb) {
        this.showb = showb;
    }

    public int getTpid() {
        return tpid;
    }

    public void setTpid(int tpid) {
        this.tpid = tpid;
    }

    public int getIuserid() {
        return iuserid;
    }

    public void setIuserid(int iuserid) {
        this.iuserid = iuserid;
    }

  
    
}
